body.login {
	background: url(../img/Sota-Background-2_RGB.jpg) no-repeat center center;
	background-size: cover;
}


#login h1 a {
	background-image: url(../img/sota_logo.svg);
	background-size: contain;
	width: 186px;
	height: 48px;
	margin-bottom: 48px;
}


.login form {
	border: 0;
}

.login #backtoblog a,
.login #nav a {
	color: #fff;
}

.login .button-primary,
.login .button-primary:active,
.login .button-primary:focus {
	background-color: var(--sota-color-red);
	border-color: var(--sota-color-red);
}

.login .button-primary:hover {
	background-color: var(--sota-color-red-dk);
	border-color: var(--sota-color-red-dk);
}